跳至主要内容
Zyxel / PRODUCT DOSSIER

Zyxel XGS1910-24

Zyxel XGS1910-24-EU0101F 交换机

Zyxel XGS1910-24, Gözetilmiş, L2, Tam iki taraflı baskı

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

Zyxel XGS1910-24-EU0101F 交换机

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
最大数据传输速度
10G支持
是
铜以太网布线技术
DHCP功能
以太网供电Poe支持
否
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
数据速度
10/100/1000 Mbit/s
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
千兆以太网铜端口数量
24
电源连接
组合SFP端口数量
4
SFP/SFP+ 端口数量
4
SFP-SFP端口数量
4
安全
LVD
支持安全算法
802.1x RADIUS
SSH/SSL支持
是
AC输入频率
AC输入电压
工作湿度范围
10 - 95%
功耗
工作温度范围
0 - 50 °C
地址表大小
重量
深度
宽度
基于Web的管理
是
高度
产品颜色
存储温度范摄氏度
阿基斯控制支持
是
接触层
键类型
出版流程控制
是
兼容系统HS编码
85176990
路由过渡容量
路由/交换容量
48 Gbit/s
SFP模块插槽数量
全双面打印
是
MAC 地址过滤
是
包装传输速度
65.5 Mpps
品牌
Zyxel
类别
网络交换机
产品名称
XGS1910-24
GTIN EAN UPC
4006874032525
类别
网络交换机
品牌
Zyxel
产品名称
XGS1910-24
产品系列
已售市场
NL, DE, ES, SE, GB, NZ
添加到系统的日期
2012-05-02
生产日期
产品代码
XGS1910-24-EU0101F
限速
是
可堆叠
是
控制台输入
RS-232
MIB 支持
RFC 1213, RFC 2819, RFC 2863, RFC 3411, RFC 3414, RFC 3415, RFC 3635, RFC 3636, RFC 4133, RFC 4188, RFC 4668, RFC 4670, RFC 5519
SSH SSL支持
是
VLAN支持
是
管理协议
SNMP v1,v2c, v3
Zyxel XGS1910-24-EU0101F 交换机